#
# spec file for package xmris (Version 4.04)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         xmris
Release:      11
Copyright:    1993, 1992 Nathan Sidwell
Group: 
Provides:     xmris 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      4.04
Summary:      A nice X11 game
Source: xmris.tar.gz
Patch: xmris.dif
%description
In this game, you are walking around, collecting fruits. The package
includes an editor for new screens. This means that in case you get
hooked you can create more difficult screens yourself.

Authors:
--------
    Nathan Sidwell <nathan@pact.srf.ac.uk>

%prep
%setup -n xmris
%patch
xmkmf
%build
make xmris
%install
make install
make install.man
install -d -m 775 /usr/X11R6/lib/X11/xmris
chown root:game /usr/X11R6/lib/X11/xmris
chmod g+s /usr/X11R6/lib/X11/xmris
Check
%files
%docdir /usr/X11R6/man
%dir /usr/X11R6/lib/X11/app-defaults
%dir /usr/X11R6/lib/X11/app-defaults/xmris
%dir /usr/X11R6/lib/X11/xmris
/usr/X11R6/bin/xmris
/usr/X11R6/bin/xmsit
%config /usr/X11R6/lib/X11/app-defaults/xmris/alphabet.gdn
%config /usr/X11R6/lib/X11/app-defaults/xmris/digits.gdn
%config /usr/X11R6/lib/X11/app-defaults/xmris/puzzle.gdn
%config /usr/X11R6/lib/X11/app-defaults/xmris/xmred.gdn
%doc /usr/X11R6/man/man1/xmred.1x.gz
%doc /usr/X11R6/man/man1/xmris.1x.gz

